Codecs workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Size History
Additional info
Configuration
sst_gpu-codecs.yaml

Why Name Epoch:Version-Release Arch Size Summary
(required) a52dec 0.7.4-48.eln134 x86_64 72.8 kB Small test program for liba52
(dependency) alsa-lib 1.2.11-2.eln134 x86_64 1.4 MB The Advanced Linux Sound Architecture (ALSA) library
(dependency) basesystem 11-20.eln134 noarch 0.0 B The skeleton package which defines a simple Fedora system
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB The GNU Bourne Again shell
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Fedora RPM keys
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Fedora release files
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Base package for Fedora ELN specific default configurations
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Package providing the identity for Fedora ELN
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB ELN repo definitions
(env) filesystem 3.18-8.eln134 x86_64 106.0 B The basic directory layout for a Linux system
(dependency) flac-libs 1.4.3-4.eln134 x86_64 666.2 kB Libraries for the Free Lossless Audio Codec
(dependency) glibc 2.39.9000-4.eln136 x86_64 6.6 MB The GNU libc libraries
(dependency) glibc-common 2.39.9000-4.eln136 x86_64 1.0 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.39.9000-4.eln136 x86_64 0.0 B Minimal language packs for glibc.
(dependency) gsm 1.0.22-6.eln134 x86_64 68.8 kB Shared libraries for GSM speech compressor
(required) lame 3.100-17.eln134 x86_64 460.1 kB Free MP3 audio compressor
(dependency) lame-libs 3.100-17.eln134 x86_64 1.2 MB LAME MP3 encoding library
(dependency) liba52 0.7.4-48.eln134 x86_64 86.0 kB A free ATSC A/52 stream decoder, also known as AC-3 or AC3
(dependency) libgcc 14.0.1-0.8.eln136 x86_64 270.7 kB GCC version 14 shared support library
(required) libmad 0.16.4-3.eln134 x86_64 179.2 kB MPEG audio decoder library
(required) libogg 2:1.3.5-8.eln134 x86_64 49.4 kB The Ogg bitstream file format library
(dependency) libsbc 2.0-4.eln134 x86_64 89.5 kB Library for the SBC (Sub Band Codec)
(dependency) libsndfile 1.2.2-2.eln134 x86_64 526.0 kB Library for reading and writing sound files
(dependency) libstdc++ 14.0.1-0.8.eln136 x86_64 2.8 MB GNU Standard C++ Library
(required) libtheora 1:1.1.1-36.eln134 x86_64 477.6 kB Theora Video Compression Codec
(dependency) libvorbis 1:1.3.7-10.eln134 x86_64 829.6 kB The Vorbis General Audio Compression Codec
(required) libvpx 1.14.0-1.eln135 x86_64 3.2 MB VP8/VP9 Video Codec SDK
(required) mpg123 1.31.3-4.eln134 x86_64 341.2 kB Real time MPEG 1.0/2.0/2.5 audio player/decoder for layers 1, 2 and 3
(dependency) mpg123-libs 1.31.3-4.eln134 x86_64 775.3 kB Real time MPEG 1.0/2.0/2.5 audio player/decoder for layers 1, 2 and 3
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Descriptions of common terminals
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Ncurses libraries
(dependency) opus 1.4-4.eln134 x86_64 379.4 kB An audio codec for use in low-delay speech and audio communication
(required) sbc 2.0-4.eln134 x86_64 133.0 kB Sub Band Codec used by bluetooth A2DP
(env) setup 2.14.5-2.eln134 noarch 720.4 kB A set of system configuration and setup files
(required) twolame 0.4.0-4.eln134 x86_64 139.8 kB Optimized MPEG Audio Layer 2 encoding library based on tooLAME
(dependency) twolame-libs 0.4.0-4.eln134 x86_64 165.6 kB TwoLAME is an optimized MPEG Audio Layer 2 encoding library based on tooLAME
Page refreshed at 4 March 2024 02:06 UTC.